Rquirements:

MySQL Database Server Version 5.5 or better
Connector/Net

Last edited Jul 22, 2011 at 7:34 AM by JeofAdriel, version 1

Comments

developersubhas Jan 10, 2013 at 6:12 AM 
thanks a lot..